image_width: 1928
image_height: 1448
camera_name: cam0
camera_matrix:
  rows: 3
  cols: 3
  data: [ 4.4299546840771136e+03, 0., 1.0799397674814857e+03, 0.,
       4.4299546840771136e+03, 6.9942821546363564e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -1.1619430604063889e-01, -1.8676162269842795e+00, 0., 0., 0.,
       0., 0., -2.9996213716266578e+01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9919325188464592e-01, 5.8847986677267499e-03,
       3.9726748329389397e-02, -6.4663809847424836e-03,
       9.9987356842046504e-01, 1.4526978043833360e-02,
       -3.9636237272809863e-02, -1.4772146721657522e-02,
       9.9910497565375345e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 3.9076840563250344e+03, 0., 8.8340142822265625e+02, 0., 0.,
       3.9076840563250344e+03, 7.0285581207275391e+02, 0., 0., 0., 1.,
       0. ]
